<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : 简体中文 (zh-cn)
// Part     : controlpanel_admin
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : ZDYX <zhangduyixiong@gmail.com>
// Last edit: 20070421
// Reference: English 20070420
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.board configuration'] = '论坛设置';
$UNB_T['cp.category.board settings'] = '基本设置';
$UNB_T['cp.category.board appearance'] = '论坛外观';
$UNB_T['cp.category.security'] = '安全';
$UNB_T['cp.category.plugins'] = '插件';
$UNB_T['cp.category.more pages'] = '更多页面';

// ----- Board settings -----

$UNB_T['cp.forum title'] = '论坛名称';
$UNB_T['cp.forum title~'] = '该名称将被用作页面标题和邮件发件人。';
$UNB_T['cp.home url'] = '论坛地址';
$UNB_T['cp.home url~'] = '安装论坛所指向的地址 (仅包含目录名，不包括 PHP 文件名)。该地址由安装助手自动获取，您不需要修改它。';
$UNB_T['cp.parent url'] = '网站主页';
$UNB_T['cp.parent url~'] = '设置后，页面上方导航栏的最前面将出现一个“主页”链接。';
$UNB_T['cp.toplogo url'] = '顶部 logo 指向链接';
$UNB_T['cp.toplogo url~'] = '设置后，页面最上方的 logo 将指向该链接。否则 logo 默认指向论坛索引页面。';

$UNB_T['cp.database connection'] = '数据库连接';
$UNB_T['cp.db server'] = '数据库服务器';
$UNB_T['cp.db user'] = '用户名';
$UNB_T['cp.db pass'] = '密码';
$UNB_T['cp.db name'] = '数据库名称';
$UNB_T['cp.db prefix'] = '数据库表名前缀';
$UNB_T['cp.db prefix~'] = '该前缀将被添加到标准表名中。使用不同的前缀可以在同一个数据库中储存多个论坛的数据。';

$UNB_T['cp.smtp settings'] = 'SMTP 设置';
$UNB_T['cp.smtp server'] = '邮件服务器';
$UNB_T['cp.smtp sender'] = 'E-mail 地址';
$UNB_T['cp.smtp user'] = 'SMTP 认证用户名';
$UNB_T['cp.smtp pass'] = 'SMTP 认证密码';
$UNB_T['cp.use php mail'] = '使用 PHP 的 mail() 功能发送邮件';
$UNB_T['cp.use php mail~'] = '使用 mail() 功能不需要配置 SMTP。如果您在上方指定了 e-mail 地址，该地址将被用作发件人地址。我们推荐使用 SMTP 连接，因为它更可靠，并且允许记录错误日志。';

$UNB_T['cp.enable jabber'] = '启用 Jabber 通知';
$UNB_T['cp.jabber settings'] = 'Jabber 设置';
$UNB_T['cp.jabber server'] = 'Jabber 服务器';
$UNB_T['cp.jabber server~'] = '主机名写在 @ 符号之后，可以跟上“:端口”(默认端口是 5222)，不支持 SSL';
$UNB_T['cp.jabber user'] = '用户名';
$UNB_T['cp.jabber user~'] = '仅输入 @ 符号前的登录名即可';
$UNB_T['cp.jabber pass'] = '密码';

$UNB_T['cp.board language~'] = '选择本论坛的界面语言。UNB 会根据不同用户的浏览器设置自动切换相应的界面语言。';
$UNB_T['cp.board timezone~'] = '选择本论坛所用的时区。UNB 会根据不同用户的浏览器设置自动切换相应的时区。';

// ----- Board appearance -----

$UNB_T['cp.smilies set'] = '表情符设置';
$UNB_T['cp.smilies set~'] = '您可以从多套表情符中选择一套用来在帖子或论坛中的相应位置显示表情符。';

$UNB_T['cp.board appearance.general'] = '基本外观选项';

$UNB_T['cp.login top'] = '登录框及登录信息显示在页面上方';
$UNB_T['cp.login top~'] = '在比较窄的页面布局中，登录框放在页面下方也许更好。';
$UNB_T['cp.show online users'] = '显示在线用户';
$UNB_T['cp.show online users~'] = '在线用户列表将显示在论坛总览页和各个论坛的下方。';
$UNB_T['cp.foot db time'] = '在页脚处显示页面统计';
$UNB_T['cp.foot db time~'] = '包括页面绘制耗时以及数据库请求次数及时间统计。';
$UNB_T['cp.gzip'] = '使用 GZip 压缩页面';
$UNB_T['cp.gzip~'] = '将网页压缩后传输到浏览器，比不压缩要节省最多 90% 的带宽。该技术极大地减少了下载时间，对非宽带用户意义较大。因使用该技术而对处理器造成的负担可以忽略不计。';
$UNB_T['cp.gzip.off'] = '禁用';
$UNB_T['cp.gzip.on'] = '启用';
$UNB_T['cp.gzip.auto'] = '自动启用';
$UNB_T['cp.mod_rewrite urls'] = '使用简短的 URL';
$UNB_T['cp.mod_rewrite urls~'] = '使用类似“/forum/3”或“/post/2345”的 URL 来代替复杂的参数。该选项需要 Apache 服务器的 mod_rewrite 模块，如果条件满足，安装助手在安装过程中会自动启用该功能。';
$UNB_T['cp.show goto forum'] = '显示论坛选择列表';
$UNB_T['cp.show goto forum~'] = '在页面下方显示一个包含所有论坛的下拉列表框。';
$UNB_T['cp.show search forum'] = '快速搜索论坛/帖子';
$UNB_T['cp.show search forum~'] = '在页面下方显示一个快速搜索框。';
$UNB_T['cp.enable trace users'] = '启用追踪用户列表';
$UNB_T['cp.enable trace users~'] = '通过这个列表，每个用户都可以看见其他用户当前所在的位置。';
$UNB_T['cp.post preview send button'] = '在预览框下方添加一个发表新帖按钮';
$UNB_T['cp.post preview send button~'] = '使发表新帖更方便。';
$UNB_T['cp.show last visit time'] = '显示上次访问时间';
$UNB_T['cp.show last visit time~'] = '在论坛总览页面最下方显示用户的上次访问时间。';
$UNB_T['cp.forum tree style'] = '论坛选择列表的样式';
$UNB_T['cp.forum tree style.unicode'] = '制表符';
$UNB_T['cp.forum tree style.nolines'] = '无样式';
$UNB_T['cp.forum tree style.dots'] = '小圆点';
$UNB_T['cp.forum tree style.hlines'] = '短横线';
$UNB_T['cp.forum tree style~'] = '论坛选择下拉列表的外观。(参见选项“' . $UNB_T['cp.show goto forum'] . '”)。';
$UNB_T['cp.display forum lastpost re'] = '在论坛列表的最后回复主题中添加“Re:”';
$UNB_T['cp.display forum lastpost re~'] = '如果某论坛的最后一个帖子是回复帖，其主题处将被添加“Re:”前缀，就像电子邮件一样。';
$UNB_T['cp.show birthdays'] = '显示生日';
$UNB_T['cp.show birthdays~'] = '在论坛总览页面下方显示当天生日的用户及其年龄。';
$UNB_T['cp.disable search highlighting'] = '禁用搜索高亮';
$UNB_T['cp.disable search highlighting~'] = '如果遇到显示问题，您可以禁用搜索高亮功能。';
$UNB_T['cp.show forum rss link'] = '显示 RSS 链接';
$UNB_T['cp.show forum rss link~'] = '在导航栏下方显示一个 RSS 订阅链接。';
$UNB_T['cp.location link'] = '所在地标识地图服务 URL';
$UNB_T['cp.location link~'] = '用户所在地可以链接到某个网络地图服务。链接中的“%s”会被用户填写的所在地代替。';

$UNB_T['cp.per page~'] = '下列选项中，数值 0 表示在页面中显示所有项目或停用该功能。';
$UNB_T['cp.threads per page'] = '每页主题数';
$UNB_T['cp.posts per page'] = '每页帖数';
$UNB_T['cp.users per page'] = '每页用户数';
$UNB_T['cp.hot threads posts'] = '“热门帖”的回复数';
$UNB_T['cp.hot threads views'] = '“热门帖”的查看数';

$UNB_T['cp.extra names'] = '额外的用户个人信息域';
$UNB_T['cp.extra names~'] = '在用户个人信息中添加的额外文字区域将用上面的名字命名。请使用竖线“|”分隔多个名字。';
$UNB_T['cp.extra names.n db cols'] = '当前数据库中有 {n} 栏用户个人信息。如果您输入的文字区域少于系统中原有的，多出来的栏及其内容都将被移除！当需要时，可以创建多个栏 (最多 10 栏)。';
$UNB_T['cp.extra names.n db cols.num0'] = '当前数据库中没有用户个人信息栏。当需要时，可以创建多个栏 (最多 10 栏)。';
$UNB_T['cp.extra names.n db cols.num1'] = '当前数据库中有 1 栏用户个人信息。如果您输入的文字区域少于系统中原有的，多出来的栏及其内容都将被移除！当需要时，可以创建多个栏 (最多 10 栏)。';

$UNB_T['cp.board appearance.posts'] = '发帖选项';

$UNB_T['cp.new topic link in thread'] = '在主题查看模式显示“新主题”链接';
$UNB_T['cp.new topic link in thread~'] = '';
$UNB_T['cp.post attach inline maxsize'] = '上传附件的文件大小限制';
$UNB_T['cp.post attach inline maxsize.unit'] = 'bytes';
$UNB_T['cp.post attach inline maxsize~'] = '';
$UNB_T['cp.post attach inline maxwidth'] = '上传图片的最大宽度限制';
$UNB_T['cp.post attach inline maxwidth.unit'] = '像素';
$UNB_T['cp.post attach inline maxwidth~'] = '';
$UNB_T['cp.post attach inline maxheight'] = '上传图片的最大高度限制';
$UNB_T['cp.post attach inline maxheight.unit'] = '像素';
$UNB_T['cp.post attach inline maxheight~'] = '';
$UNB_T['cp.post show textlength'] = '编辑帖子时自动统计字数';
$UNB_T['cp.post show textlength~'] = '';
$UNB_T['cp.max poll options'] = '投票选项的数量限制';
$UNB_T['cp.max poll options~'] = '';

$UNB_T['cp.board appearance.threads forums'] = '主题和论坛设置';

$UNB_T['cp.own posts in threadlist'] = '标出包含我的帖子的主题';
$UNB_T['cp.own posts in threadlist~'] = '使用特殊图标将包含该用户所发帖子的主题标示出来。';
$UNB_T['cp.show bookmarked thread'] = '标出已插入书签的主题';
$UNB_T['cp.show bookmarked thread~'] = '使用特殊图标将包含该用户所放书签的主题标示出来。';
$UNB_T['cp.display thread startdate'] = '显示主题帖的开始时间';
$UNB_T['cp.display thread startdate~'] = '显示该主题帖的发起时间。';
$UNB_T['cp.advanced thread counter'] = '在主题列表显示高级计数器';
$UNB_T['cp.advanced thread counter~'] = '同时统计查看或回复该主题的用户数量。';
$UNB_T['cp.count thread views'] = '统计主题的查看次数';
$UNB_T['cp.count thread views~'] = '在主题列表中显示该主题被查看的次数。';
$UNB_T['cp.display thread lastposter'] = '显示主题的最后回复人';
$UNB_T['cp.display thread lastposter~'] = '显示在该主题内最后发表回复的用户。';
$UNB_T['cp.count forum threads posts'] = '统计论坛的主题数及帖子数';
$UNB_T['cp.count forum threads posts~'] = '在论坛列表中显示该论坛包含的主题数以及帖子数。';
$UNB_T['cp.display forum lastpost'] = '显示论坛的最后发帖';
$UNB_T['cp.display forum lastpost~'] = '在论坛列表中显示该论坛的最后发帖时间及发帖人。';

$UNB_T['cp.board appearance.users'] = '用户列表设置';

$UNB_T['cp.ulist regdate'] = '在用户列表中显示注册时间';
$UNB_T['cp.ulist regdate~'] = '';
$UNB_T['cp.ulist location'] = '在用户列表中显示所在地';
$UNB_T['cp.ulist location~'] = '';
$UNB_T['cp.ulist posts'] = '在用户列表中显示发帖统计';
$UNB_T['cp.ulist posts~'] = '';
$UNB_T['cp.ulist lastpost'] = '在用户列表中显示最后发帖';
$UNB_T['cp.ulist lastpost~'] = '';

$UNB_T['cp.board appearance.timings'] = '计时设置';

$UNB_T['cp.poll current days'] = '“当前投票帖”列出最近几天的投票？';
$UNB_T['cp.poll current days.unit'] = '天';
$UNB_T['cp.poll current days~'] = '特殊搜索功能中的“当前投票帖”能找出在此期间发起，并且仍未结束的投票帖。';
$UNB_T['cp.quote with date'] = '引用超过几天的帖子时自动添加时间？';
$UNB_T['cp.quote with date.unit'] = '天';
$UNB_T['cp.quote with date~'] = '当被引用帖子的发帖时间早于上述时间时，该发帖时间将被添加到引用回复中。';
$UNB_T['cp.no edit note grace time'] = '在几分钟内编辑帖子不用添加编辑说明？';
$UNB_T['cp.no edit note grace time.unit'] = '分钟';
$UNB_T['cp.no edit note grace time~'] = '该帖发布后如果还没有用户查看过，那么在这段时间内的编辑操作不会添加编辑说明。';
$UNB_T['cp.moved thread note timeout'] = '几天后取消某帖被移动的说明？';
$UNB_T['cp.moved thread note timeout.unit'] = '天';
$UNB_T['cp.moved thread note timeout~'] = '这段时间过后，指向该被移动帖子的说明帖将被移除。';
$UNB_T['cp.online users reload interval'] = '多少毫秒后刷新在线用户列表？';
$UNB_T['cp.online users reload interval.unit'] = '毫秒 (1 秒等于 1000 毫秒)';
$UNB_T['cp.online users reload interval~'] = '在线用户列表的自动刷新时间间隔。';
$UNB_T['cp.user online timeout'] = '几秒后认为用户处于“登出”(离线) 状态？';
$UNB_T['cp.user online timeout.unit'] = '秒';
$UNB_T['cp.user online timeout~'] = '当用户的最后活动时间超过这个值，该用户被认为处于“登出”(离线) 状态。';

// ----- Security -----

$UNB_T['cp.security.user accounts'] = '用户帐户';
$UNB_T['cp.security.avatars and photos'] = '头像和照片';
$UNB_T['cp.security.posts and topics'] = '帖子与主题';
$UNB_T['cp.security.advanced'] = '高级设置';

$UNB_T['cp.new user validation'] = '新用户验证';
$UNB_T['cp.new user validation.disabled'] = '暂时禁用';
$UNB_T['cp.new user validation.immediate'] = '立即验证';
$UNB_T['cp.new user validation.email'] = '验证 e-mail 地址';
$UNB_T['cp.new user validation.manual'] = '管理员手动验证';
$UNB_T['cp.new user validation~'] = '新用户被添加到会员组前可以对其注册进行验证。最简单的方法就是发送验证码到该用户的 e-mail 地址来验证其真实性。您也可以关闭新用户注册。';
$UNB_T['cp.disallowed usernames'] = '禁止使用的用户名';
$UNB_T['cp.disallowed usernames~'] = '不允许使用下列名称或 e-mail 地址进行注册。用星号可以设置在用户名或 e-mail 地址中不得出现的字符。大小写忽略。使用竖线“|”分隔多个值。';
$UNB_T['cp.disallowed emails'] = '禁止使用的 e-mail 地址';
$UNB_T['cp.allowed email domains'] = '允许使用的 e-mail 域服务提供商';
$UNB_T['cp.allowed email domains~'] = '如果您想将用于注册的 e-mail 地址限制在某些特定的域服务提供商中，请在下方填上这些域。大小写忽略。使用竖线“|”分隔多个值。';
$UNB_T['cp.disallow email reuse'] = 'E-mail 地址不允许重复使用';
$UNB_T['cp.disallow email reuse~'] = '一个 e-mail 地址不能对应多个用户名。';
$UNB_T['cp.username minlength'] = '用户名最短允许';
$UNB_T['cp.username minlength.unit'] = '个字符';
$UNB_T['cp.username minlength~'] = '';
$UNB_T['cp.username maxlength'] = '用户名最长允许';
$UNB_T['cp.username maxlength.unit'] = '个字符';
$UNB_T['cp.username maxlength~'] = '';
$UNB_T['cp.usertitle maxlength'] = '用户头衔最长允许';
$UNB_T['cp.usertitle maxlength.unit'] = '个字符';
$UNB_T['cp.usertitle maxlength~'] = '';
$UNB_T['cp.password minlength'] = '密码最短允许';
$UNB_T['cp.password minlength.unit'] = '个字符';
$UNB_T['cp.password minlength~'] = '';
$UNB_T['cp.password not username'] = '禁止使用用户名作为密码';
$UNB_T['cp.password not username~'] = '密码必须与用户名不同。大小写忽略。';
$UNB_T['cp.password need number'] = '密码中必须包含数字';
$UNB_T['cp.password need number~'] = '密码中必须包含至少一位数字 (0-9)。';
$UNB_T['cp.password need special'] = '密码中必须包含特殊字符';
$UNB_T['cp.password need special~'] = '密码中必须包含至少一个非数字 (0-9) 非字母 (A-Z，a-z) 的特殊字符。例如标点符号或重音符号。';

$UNB_T['cp.avatars enabled'] = '启用头像';
$UNB_T['cp.avatars enabled~'] = '允许用户使用头像。在用户发表的每个帖子边上显示一幅小图像。用户可以在其控制面板中上传头像，这些上传的文件将由本论坛程序管理。';
$UNB_T['cp.allow remote avatar'] = '允许远程头像';
$UNB_T['cp.allow remote avatar~'] = '允许用户通过 URL 指定他们自己的头像。该图像不会被上传到论坛。为保证图像大小限制，当前图像大小会被保存并作为以后显示头像的大小。';
$UNB_T['cp.maximum avatar size'] = '头像最大限制';
$UNB_T['cp.maximum avatar size~'] = '当用户上传头像时，系统会自动缩小超过限制的图像。远程头像无法被缩小。数值“0”表示禁用头像。';
$UNB_T['cp.photos enabled'] = '启用用户照片';
$UNB_T['cp.photos enabled~'] = '允许用户在其个人信息中添加自己的照片。';
$UNB_T['cp.maximum photo size'] = '照片最大限制';

$UNB_T['cp.maximum post length'] = '帖子长度最大允许';
$UNB_T['cp.maximum post length.unit'] = '个字符';
$UNB_T['cp.maximum post length~'] = '';
$UNB_T['cp.maximum signature length'] = '签名长度最大允许';
$UNB_T['cp.maximum signature length.unit'] = '个字符';
$UNB_T['cp.maximum signature length~'] = '定义签名档的最大允许长度。请不要将其设置得太长，因为过长的签名档会占据过多的空间导致看帖不方便。数值“0”表示禁用签名档。';
$UNB_T['cp.maximum attachment size'] = '附件大小最大允许';
$UNB_T['cp.maximum attachment size.unit'] = 'bytes';
$UNB_T['cp.maximum attachment size~'] = '定义附件大小的最大允许值。该设置会由于本地 PHP 设置的不同而有所减小，或因为其他的访问规则而改变。';
$UNB_T['cp.attachment extensions'] = '附件允许的扩展名';
$UNB_T['cp.attachment extensions~'] = '如果您想限制附件的类型，请在下方填写允许上传的文件扩展名。大小写忽略。使用竖线“|”分隔多个值。';
$UNB_T['cp.minimum topic subject length'] = '发帖标题最短允许';
$UNB_T['cp.minimum topic subject length.unit'] = '个字符';
$UNB_T['cp.minimum topic subject length~'] = '定义发帖标题的最小长度。小于这个值的帖子将无法发布。';
$UNB_T['cp.maximum topic subject length'] = '发帖标题最长允许';
$UNB_T['cp.maximum topic subject length.unit'] = '个字节';
$UNB_T['cp.maximum topic subject length~'] = '定义发帖标题的最大长度。大于这个值的帖子将无法发布。';
$UNB_T['cp.abbc signature no font'] = '签名档中不允许使用字体样式';
$UNB_T['cp.abbc signature no font~'] = '在签名档中禁止使用字体样式标签。该选项能阻止用户更改字体大小或颜色。';
$UNB_T['cp.abbc signature no url'] = '签名档中不允许使用链接';
$UNB_T['cp.abbc signature no url~'] = '在签名档中禁止使用链接标签。设置后，用户在签名档中无法使用链接。我们不推荐您这样做。';
$UNB_T['cp.abbc signature no img'] = '签名档中不允许使用图像';
$UNB_T['cp.abbc signature no img~'] = '在签名档中禁止使用图像标签。该选项能阻止用户在签名档中使用超大的图像。';
$UNB_T['cp.abbc signature no smilies'] = '签名档中不允许使用表情图';
$UNB_T['cp.abbc signature no smilies~'] = '在签名档中禁止使用表情图。如果发现表情符，系统不会将它替换成相关联的图像。';

$UNB_T['cp.no cookies'] = '不要使用浏览器 cookie';
$UNB_T['cp.no cookies~'] = '设置后本论坛将不使用任何浏览器 cookie。';
$UNB_T['cp.session ip netmask'] = '会话中的 IP 地址掩码';
$UNB_T['cp.session ip netmask.unit'] = '位';
$UNB_T['cp.session ip netmask~'] = '为了增强用户的安全性，系统将在对话期间检查其 IP 地址。如果该地址与该掩码下的前一次请求不同，会话将自动结束，用户被系统登出。数值 24 表示掩码 255.255.255.0。';
$UNB_T['cp.use veriword'] = '图形验证码';
$UNB_T['cp.use veriword~'] = '用户需要将图片中的内容输入文本框才能进行注册或发帖等操作。该功能仅针对未登录用户，能起到阻止自动散播广告等垃圾帖的机器程序的作用。该技术也被称作 <a href="' . UnbLink('http://en.wikipedia.org/wiki/Captcha', null, true, /*sid*/false, /*derefer*/ true) . '">CAPTCHA</a>。该功能需要 PHP 扩展 <a href="' . UnbLink('http://www.boutell.com/gd/', null, true, /*sid*/false, /*derefer*/ true) . '">GD-Lib</a>，如果条件满足，安装助手在安装过程中会自动启用该功能。';
$UNB_T['cp.autoban flood ip'] = '自动禁止 IP';
$UNB_T['cp.autoban flood ip~'] = '对连续载入页面过快的 IP 地址自动屏蔽一段时间。这是针对那些短时间内向服务器发送大量请求的攻击的保护措施。';
$UNB_T['cp.autoban.on more than'] = '屏蔽几秒内向服务器发送超过';
$UNB_T['cp.autoban.requests in'] = '次请求的 IP？-';
$UNB_T['cp.autoban.seconds'] = '秒内';
$UNB_T['cp.admin lock'] = '论坛管理锁定';
$UNB_T['cp.admin lock~'] = '当锁定启用时，只有管理员能够登录并使用论坛。其他用户和访客只能看见一个“论坛当前被锁定”的公告。';
$UNB_T['cp.admin lock message'] = '您也可以在锁定公告中加入您自己的消息。可以使用格式化代码。';
$UNB_T['cp.read only'] = '只读模式';
$UNB_T['cp.read only~'] = '禁止一切可能改变论坛状态的动作。只读模式禁止新用户注册，禁止发帖，禁止编辑帖子和论坛。该设置启用后，其他用户在您维护论坛时仍然能够进行浏览。';
$UNB_T['cp.enable version check'] = '启用版本检查';
$UNB_T['cp.enable version check~'] = '每隔一定时间检查当前安装的论坛程序是否最新版以及是否有重要更新可供下载。该功能需要能连通 <a href="' . UnbLink('http://newsboard.unclassified.de/', null, true, /*sid*/false, /*derefer*/ true) . '">论坛程序官方网站</a> 的网络连接。在版本检查过程中，并没有传输用户的个人信息或安全相关的信息。';

// ----- Plug-ins -----

$UNB_T['cp.plugins list'] = '已安装的插件';
$UNB_T['cp.plugin info on x'] = '插件“{x}”的相关信息';
$UNB_T['cp.plugin config of x'] = '插件“{x}”的配置信息';
$UNB_T['cp.plugin.config'] = '设置';
$UNB_T['cp.plugin.info'] = '信息';
$UNB_T['cp.plugin.status.ok'] = '良好';
$UNB_T['cp.plugin.status.disabled'] = '已禁用';
$UNB_T['cp.plugin.status.wrongversion'] = '版本错误';
$UNB_T['cp.plugin.status.error'] = '错误';
$UNB_T['cp.enable this plugin'] = '启用插件';
$UNB_T['cp.enable this plugin~'] = '';

$UNB_T['cp.pluginfo.status'] = '状态';
$UNB_T['cp.pluginfo.description'] = '描述';
$UNB_T['cp.pluginfo.author'] = '作者';
$UNB_T['cp.pluginfo.languages'] = '语言';
$UNB_T['cp.pluginfo.version'] = '版本兼容';
$UNB_T['cp.pluginfo.or newer'] = '或更新版';

?>