<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : 简体中文 (zh-cn)
// Part     : register
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : ZDYX <zhangduyixiong@gmail.com>
// Last edit: 20070417
// Reference: English 20051002
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['register.title'] = '注册';

$UNB_T['register.agreement'] = '注册协议条款';
$UNB_T['register.agreement~'] = '尽管本论坛的管理员和版主会尽快删除或编辑掉一些可能让人反感的内容，但他们不可能审查每条消息。因此，本论坛中的帖子仅反映其作者的观点和意见，管理员、版主，以及网管并不对其负责 (他们自己发的帖子除外)。<br /><br />您必须同意不发表任何辱骂、诽谤、威胁他人，粗俗、令人厌恶，淫秽、色情，以及其他可能违反相关法律的内容。如果您发表了上述被禁止的内容，您将立即被永久性禁止发帖 (并且您的服务提供商将被告知此事)。每个帖子的 IP 地址都被记录在案以便管理。您必须同意网管、管理员，和版主在需要时有权删除、编辑、移动，或关闭任何帖子。作为用户，您同意将您在本论坛输入的信息储存在数据库中。此外，您在本论坛中的其他活动也可能被记录下来以便解决问题。当然，在没有得到您的许可的情况下，您的信息不会被透露给第三方，但网管、管理员，和版主不对黑客袭击造成的损害负责。<br /><br />本论坛系统使用 cookie 将信息保存在您的本地计算机上，但这些信息并不包括您输入的信息，它们仅用来增进您访问论坛的体验。Email 地址仅供确认您的注册信息和密码、新帖通知 (可选)，和在忘记密码时向您发送新密码之用。当然，注册是免费的，使用本论坛也是免费的。<br /><br /><b>点击下面的注册按钮就表示您接受了上述协议。</b>';
$UNB_T['register.data required'] = '注册时需要提供下列信息:';
$UNB_T['register.username~'] = '该名称将用作您的登录名以及发帖作者名。';
$UNB_T['register.password~'] = '登录论坛时需要使用该密码。请妥善保管您的密码，不要将其告诉他人。';
$UNB_T['register.repeat password'] = '再次输入密码';
$UNB_T['register.email~'] = '该邮件地址不会被公开，仅供接收论坛通知和来自其他用户的消息，以及重置密码时用。';
$UNB_T['register.need email'] = '<b>请注意:</b> 您必须输入能正常接收邮件的 e-mail 地址才能保证注册成功。';
$UNB_T['register.submit'] = '继续注册';

$UNB_T['register.temporary disabled'] = '暂时禁止新用户注册。请稍候再试或联系管理员。';

$UNB_T['register.account validated'] = '您的用户帐户已经激活。';
$UNB_T['register.account validated~'] = '现在您可以使用该用户名和密码登录论坛了。<br /> 此外，登录后您还可以在用户个人信息中补全您的个人资料。<br /><br />愿您在本论坛有愉快的体验！——论坛管理团队';
$UNB_T['register.validation resent'] = '激活链接已发送到您注册时提供的 e-mail 地址。';

$UNB_T['register.welcome created'] = '<b>欢迎访问本论坛！</b><br /><br />您的用户帐户已成功创建。';
$UNB_T['register.account not validated'] = '该帐户还没有被验证。';
$UNB_T['register.validate by mail'] = '您可以通过系统刚发给您的邮件中的链接完成账户验证。';
$UNB_T['register.validate manually'] = '该帐户必须由版主或管理员手动验证，您可能需要等待几天。';
$UNB_T['register.acc_error'] = '- 这实际上是不可能的。您应该将该情况告知管理员！';
$UNB_T['register.welcome login'] = '您已经可以使用该用户名和密码登录论坛了，但有些操作会受到限制。';
$UNB_T['register.account already validated'] = '该帐户已经激活，您可以使用该用户名和密码登录论坛。';
$UNB_T['register.welcome profile'] = '登录后您可以在用户个人信息中补全您的个人资料。<br /><br />愿您在本论坛有愉快的体验！——论坛管理团队';

// Error messages
$UNB_T['register.error.validation failed'] = '验证失败。';
$UNB_T['register.error.validation failed2'] = '由于管理上的原因导致了验证失败。您的帐户可能已被锁定，或已经通过了验证。';

?>